/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0
}
body{
	background: #dbd9d7;
	color: #585858;
	font: .75em Arial,Helvetica,Verdana,Sans-Serif
}
.bodyframe{
	background: #fff;
	color: #585858;
	font: .75em Arial,Helvetica,Verdana,Sans-Serif
}
a{
	color: #e95e27;
	outline: none;
    font-weight: bold;
	text-decoration: none
}
a:hover{
	color: #e95e27
}
input,select,textarea{
	border: #eae6e5 1px solid;
	color: #8c8c8c;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 3px
}
select{
	padding: 1px
}
li{
	list-style: none
}
h1, h2{
	color: #000000;
	font: 2em intro_regular;
	margin: 0 0 .5em;
	text-transform: uppercase
}
.oldnew,
.zwischentitel,
h3{
	color: #000000;
	font: 1em intro_regular;
	margin: 0 0 .8em;
	text-transform: uppercase
}
h4{
	color: #000000;
	margin: 0 0 .5em
}
p{
	line-height: 1.5em;
	padding: 0 0 0.5em
}
p strong{
	color: #000000;
	font-weight: bold
}
blockquote{
	font-style: italic
}
blockquote p:before{
	content: '"'
}
blockquote p:after{
	content: '"'
}
table{
	border-collapse: collapse;
	width: 100%
}
img{
	display: block
}
/*=== Layout ===*/
#page{
	background: #ffffff;
	box-shadow: 0 3px 7px #bbbbbb;
	margin: 0 auto;
	padding: 15px 25px;
	width: 1000px
}
#pageframe{
	background: #ffffff;
	margin: 0 auto;
	padding: 0;
	padding: 15px 25px;
	width: 1000px
}
/*=== Header ===*/
#header{
	height: 70px;
	position: relative
}
#header.larger{
	height: 100px
}

#header.arbeiterkammer{
	height: 85px;
	border-bottom: #df001b 4px solid;
}
.header-content{
	float: right;
	width: 610px
}
/*- Logo -*/
.logo{
	float: left;
	height: 70px;
	width: 295px
}
/*- Headlines -*/
.defaultheadline{
	height: 1.5em;
	margin: 0 0 .5em;
	background: url(/images/hl-dot.png) center repeat-x;
    padding: 15px 0 15px 0;
}
.defaultheadline h2{
	font-size: 1em;
	line-height: 1.5em;
	text-align: center
}
.defaultheadline h2 em{
	background: #ffffff;
	padding: 0 10px;
	font-style: normal
}
/*- Slider Banner -*/
#slider{
	height: 390px;
	clear: both;
	margin: 0 0 20px;
	position: relative;
	width: 1000px
}
.slide-pic{
	position: absolute;
	top: 0;
	/*border: 1px solid #cdced0*/
}
#slider-content li{
	color: #0b679a;
	height: 390px;
	left: 0;
	position: absolute;
	width: 1000px
}
.slide-text{
	width: 180px;
	height: 110px;
	position: absolute;
	top: 115px;
	z-index: 10;
	right: 0;
	background: #ffffff;
	color: #000000;
	padding: 15px 25px 0;
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	overflow: hidden;
    -webkit-box-shadow: 1px 1px 1px rgba(50, 50, 50, 0.23);
    -moz-box-shadow:    1px 1px 1px rgba(50, 50, 50, 0.23);
    box-shadow:         1px 1px 1px rgba(50, 50, 50, 0.23);
}
.slide-text a{
	color: #000000
}

.slide-text h3{
	font-size: 18px;
	color: #000000;
	margin: 0 0 5px;
	padding: 0
}
.slide-text p{
	padding: 0;
	line-height: 1.5em
}
/*- Slider Buttons -*/ 
#slide-btn-left{
	left: -25px;
	position: absolute;
	top: 115px;
	z-index: 100
}
#slide-btn-right{
	position: absolute;
	right: -25px;
	top: 115px;
	z-index: 100
}
#slide-btn-left a,
#slide-btn-right a{
	background: url(/images/slider-btn-left.png) #ffffff center;
	display: block;
	height: 125px;
	position: relative;
	text-decoration: none;
	width: 25px
}
#slide-btn-right a{
	background: url(/images/slider-btn-right.png) #ffffff center;
}
#slide-btn-left a:hover{
	background: url(/images/slider-btn-left-.png) #dddad8 center;
}
#slide-btn-right a:hover{
	background: url(/images/slider-btn-right-.png) #dddad8 center;
}
/*- Slider Nav -*/ 
#slide-nav{
	bottom: 15px;
	font-size: 11px;
	height: 18px;
	left: 15px;
	position: absolute;
	line-height: 18px;
	text-align: center;
	z-index: 10;
	display: none
}
#slide-nav a{
	height: 5px;
	width: 5px;
	margin: 0 0 0 10px;
	display: block;
	color: #ffffff;
	float: left;
	background: url(/images/ico-dot.png) no-repeat
}
#slide-nav a:hover,
#slide-nav a.activeSlide {
	background: url(/images/ico-dot-.png) no-repeat;
	text-decoration: none;
	color: #304050
}
/*=== Secondary Slider ===*/
.slider{
	height: 240px;
	margin: 0 0 1em;
	overflow: hidden;
	position: relative;
	width: 240px
}
.slide-pic2{
	position: absolute;
	top: 0
}
.slider-text li{
	color: #000000;
	height: 240px;
	left: 0;
	position: absolute;
	width: 240px
}
.slide-content{
	height: 24px;
	width: 230px;
	background: url(/images/blend.png);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	font: 13px/24px intro_regular;
	padding: 0 0 0 10px;
	color: #ffffff
}
.slide-content a{
	color: #ffffff
}
/*- Secondary Slider Buttons -*/ 
.slide-btn-left{
	left: 0;
	position: absolute;
	top: 103px;
	z-index: 100
}
.slide-btn-right{
	right: 0;
	position: absolute;
	top: 103px;
	z-index: 100
}
.slide-btn-left a,
.slide-btn-right a{
	background: url(/images/btn-left2.png);
	display: block;
	height: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	width: 24px
}
.slide-btn-right a{
	background: url(/images/btn-right2.png)
}
/*=== Navigation ===*/
.nav-top{
	left: -61px;
	position: absolute;
	top: -15px;
	width: 36px;
}


.nav-top ul{
	height: 110px;
	width: 36px;
    padding-top:20px;
	background: url(/images/nav-top-normal.png) top no-repeat
}
.nav-top li{
	height: 19px;
	text-indent: -999em;
	width: 19px;
    margin-left:15px
}
.nav-top li a{
	display: block;
	height: 19px;
	width: 19px
}
.nav-top li:hover,
.nav-top li.active{
}
.nav-top .btn-business a{
	background: url(/images/btn-business.png) no-repeat 20px 20px
}
.nav-top .btn-business.active a,
.nav-top .btn-business:hover a{
	background: url(/images/btn-business-.png) no-repeat 20px 20px
}
.nav-top .btn-consumer a{
	background: url(/images/btn-consumer.png) no-repeat 20px 15px
}
.nav-top .btn-consumer.active a,
.nav-top .btn-consumer:hover a{
	background: url(/images/btn-consumer-.png) no-repeat 20px 15px
}
/*- Main Nav -*/
.nav1{
	border-bottom: 1px dashed #666666;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	margin: 0 0 1px;
	text-transform: uppercase
}
.nav1.noborder{
	border: 0
}
.nav1 ul{
	float: right
}
.nav1 li{
	float: left;
	line-height: 20px;
	padding: 0 0 0 30px
}
.nav1 li a{
	color: #000000;
	display: block;
	float: left;
	padding: 0 7px;
	text-decoration: none
}
.nav1 li a:hover,
.nav1 li.active a{
	background: #e95e27;
	color: #ffffff
}


.nav1 .home {
    float: right;
    overflow: hidden;
    padding: 3px 5px 0;
    line-height: 14px;
    position: relative;
    overflow: visible;
}

/*- Secondary Nav -*/
.nav2{
	border-top: 1px solid #b2b2b2;
	font-size: 12px;
	margin: 0 0 1em;
	text-transform: uppercase
}
.nav2 li{
	border-bottom: 1px solid #b2b2b2
}
.nav2 li a{
	color: #585858;
	display: block;
	text-decoration: none;
    padding: 7px 10px 7px 0;
}
.nav2 li a:hover,
.nav2 li.active a{
	color: #000000
}
.nav2 li.active a{
	font-weight: bold
}
/*- Third Nav -*/
.nav3{
	font-weight: bold;
	text-transform: uppercase
}
.nav3 li{
	margin: 0 0 .2em
}
.nav3 a{
	color: #4c4c4c;
	display: block;
	text-decoration: none
}
/*- Nav4 -*/
.nav4{
	margin: 0 0 1em
}
.nav4 dl{
	height: 1%
}
.nav4 dt{
	background: url(/images/icoplus.png) right no-repeat;
	border-bottom: 1px solid #b2b2b2;
	text-transform: uppercase;
	color: #585858;
	display: block;
	height: 28px;
	font: 12px/28px intro_regular;
	text-decoration: none
}
.nav4 dt:hover,
.nav4 dt.active{
	color: #000000;
	background: url(/images/ico-.png) right no-repeat;
	border-bottom: 1px solid #000000;
	cursor: pointer
}
.nav4 dd{
	font-size: 11px;
	padding: .3em 0;
    padding-bottom: 10px;
	border-bottom: 1px solid #b2b2b2
}
/*=== Columns ===*/
/*- Column Structure -*/
#columns{
	height: 1%;
	padding: 25px 0
}
#columns_magazin{
	height: 1%;
	padding: 0
}
#leftcol{
	float: left;
	width: 190px
}
#centercol{
	float: right;
	width: 800px
}
#centercol-home{
	width: 740px;
	float: left;
	padding: 0 0 0 5px
}
#rightcol{
	width: 240px;
	float: right;
	padding: 0 5px 0 0
}
/*- Column Grid -*/
.subcols{
	height: 1%;
	background: url(/images/subcols-bgr.png) repeat-y
}
.subcols2{
	height: 1%;
	background: url(/images/subcols2-bgr.png) right repeat-y
}
.col1{
	float: left;
	padding: 0 0 0 15px;
	width: 572px
}
.col1b{
	float: left;
	padding: 0 0 0 15px;
	width: 970px
}
.col2{
	float: right;
	width: 190px
}
.col3{
	float: left;
	width: 155px
}
.col4{
	float: left;
	width: 285px
}
.col5{
	float: left;
	width: 180px
}
.col6{
	float: right;
	width: 200px
}
.col7{
	width: 240px;
	float: left
}
.col8{
	width: 240px;
	float: left;
	margin: 0 0 0 10px
}
.col9{
	width: 386px;
	float: left
}
.col10{
	width: 235px;
	float: left;
	margin: 0 0 0 20px
}
.col11{
	width: 320px;
	float: right
}
/*=== Rectangle Grid ===*/
#rectangles{
	padding: 0 0 0 5px;
	margin: 0 0 1em
}
#rectangles h3{
	font: 12px/25px intro_regular;
	color: #ffffff;
	float: left;    
	margin: 0;
    text-transform: capitalize;
}
#rectangles .conceptstore h3,#rectangles .storebezahlt h3{
	font: 12px/14px  intro_regular;
	color: #ffffff;
	float: left;
	width: 100%;
	margin: 2px 0 0 0;
    text-transform: capitalize;
}
#rectangles .ohnebildmitlink h3, #rectangles .ohnebild h3,#rectangles .circular h3,#rectangles .conceptstore-unbezahlt h3{
	font: 12px/14px  intro_regular;
	color: #ffffff;
	float: left;
	width: 100%;
	margin: 2px 0 0 0;
    text-transform: capitalize;
}
#rectangles a{
	color: #ffffff;
	text-decoration: none
}
#rectangles li{
	color: #ffffff;
	float: left;
	height: 188px;
	margin: 0 10px 10px 0;
	position: relative;
	width: 188px;
    background-repeat: no-repeat;
    background-size: cover;
}
#rectangles li.ohnebildmitlink,#rectangles li.ohnebild,#rectangles li.conceptstore-unbezahlt,#rectangles li.circular{
	color: #ffffff;
	float: left;
	height: 31px;
	margin: 0 10px 10px 0;
	position: relative;
	width: 188px;
}
#rectangles li.ohnebildmitlink{
	background: #56a1b9;
}
#rectangles li.ohnebild{
	background: #56a1b9;
}
#rectangles li.conceptstore-unbezahlt{
	background: #e55d26;
}
#rectangles li.circular{
	background: #A99800;
}


#rectangles li.hovered{
	cursor: pointer
}
/*- Rectangle Headline -*/
.rect-headline{
	position: absolute;
    bottom:0;
	left: 0;
	background: none;
    width: 100%;
	padding: 0;
	height: 25px;
	padding: 0 10px;
	background: url(/images/blend.png)
}
/*- Rectangle Headline -*/
.conceptstore .rect-headline{
	position: absolute;
	left: 0;
	background: none;
    width: 100%;
	padding: 0;
	height: 31px;
	padding: 0 10px;
	background: #e55d26;
    opacity: 0.9;
}
/*- Rectangle Headline -*/
.storebezahlt .rect-headline{
	position: absolute;
	left: 0;
	background: none;
	width: 100%;
	padding: 0;
	height: 31px;
	padding: 0 10px;
	background:#56a1b9;
    opacity: 0.9;
}
.c-store{
    background:#e45c26 !important;
 }
/*- Rectangle Headline -*/
.ohnebildmitlink .rect-headline,.ohnebild .rect-headline,.circular .rect-headline,.conceptstore-unbezahlt .rect-headline{
	position: absolute;
    bottom: inherit;
	left: 0;
	background: none;
	width: 168px;
	padding: 0 10px 0 10px;
    opacity: 0.9;
}
#rectangles li.hovered .rect-headline{
	width: 366px;
	height: 85px
}
/*- Rectangle Pics -*/
.rect-pic{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
    width: 188px;
    height: 188px;
    background-repeat: no-repeat;
    background-size: cover;
}
.rect-headline img{
    bottom: 4px;
    position: absolute;
    right: 24px;
}





/*- Rectangle Pics -*/
.nurtitel{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
    width: 188px;
    height: 25px;
}


#rectangles li.hovered .rect-pic,
#rectangles li.hovered .rect-pic img{
	width: 386px;
	height: 386px;
	z-index: 1;
    overflow: hidden;
}
#rectangles li.last.hovered .rect-pic{
	left: -198px
}
/*- Rectangle Decription -*/
.rect-decription{
	width: 355px;
	float: left;
	font-size: 12px;
	padding: 0px 15px 0 0;
	background: url(/images/ico-arrow2.png) top right no-repeat
}
/*=== Product Details ===*/
.product-nav{     
	text-align: center;
	margin:  15px 0 15px 0
}
.product-nav img{
	display: inline
}
.product-nav input{
    border: none;
    padding: 0px;
    margin: 0px;
    color: white;
}
.product-pic{
	position: relative;
	width: 386px;
	height: 386px;
	overflow: hidden;
}

.product-pic-klein{
	position: relative;
	width: 93px;
	height: 93px;
	overflow: hidden;
}

.landscape{
  height:100%;
  width:auto
}

.portrait{
  width: 100%;
  height:auto
}

.shopicon{
  height:15px;
  width: 16px
}


.product-pic-info{
	width: 366px;
	position: absolute;
	background: url(/images/blend.png);
	padding: 10px 10px 0;
	height: 75px;
	color: #ffffff;
	bottom: 0;
	left: 0
}

.product-pic-info-more{
    position: absolute;
    top: -1px;
    right: 5px;
    font-size: 20px;
    cursor: pointer;
}

.product-pic-description{
	width: 230px;
	float: right;
    margin-right: 20px;
}
.product-pic-nav{
	float: left;
	text-align: center;
	width: 80px;
}
.product-pic-nav img{
    padding-bottom: 20px;
}

.product-pic-nav img.left{
    padding-left: 10px;
}

.product-pic-nav img.right{
    padding-right: 10px;
}
.product-price strong{
	text-transform: uppercase
}
.product-pic-text{
	min-height: 75px;
	overflow: hidden
}
.product-brand-logo{
	margin: 0 0 50px
}
.product-brand-info{
	color: #000000;
	margin: 0 0 25px
}
.product-brand-info li{
	margin: 0 0 .2em
}
/*- Product Detail Tabs -*/
.tabs-nav{
	height: 20px;
	font-size: 11px;
	line-height: 20px;
	padding: 0 0 3px;
	font-weight: bold;
	letter-spacing: -1px;
	border-bottom: 1px dashed #b2b2b2
}
.tabs-nav li{
	float: left;
	padding: 0 10px 0 0
}
.tabs-nav a{
	color: #585858
}
.tabs-nav .active a{
	color: #e95e27
}
.tab-content{
	padding: 10px 0;
	height: 1%
}
.nav4 th{
	color: #000000;
	font-size: 11px;
	text-align: left;
	padding: 2px 0;
	width: 145px;
	vertical-align: top
}
.nav4 td{
	font-size: 11px;
	padding: 2px 0;
	vertical-align: top
}

.slider-pieces{
	width: 386px;
	height: 386px;
}
.slider-pieces a{
	text-decoration: underline;
	color: #ffffff
}
.slider-pieces h3{
	font-size: 18px;
	color: #000000;
	margin: 0 0 5px;
	padding: 0
}
.slider-pieces p{
	padding: 0;
	line-height: 1.5em
}
/*=== Styling Lists ===*/
/*- List 'Main News' -*/
.list-main-news{
	color: #6f6f6f
}
.list-main-news h4{
	font: 1.2em intro_regular;
	margin: 0
}
.list-main-news a{
	color: #000000
}
.list-main-news a:hover{
	color: #e5352c
}
.list-main-news dl{
	padding: 0 0 1em;
	height: 1%
}
.list-main-news dt{
	color: #000000;
	font-size: .8em;
	margin: 0 0 .5em
}
.list-main-news dt strong{
	color: #ffffff;
	font-weight: normal;
	padding: 1px 3px;
	text-transform: uppercase
}

.dtred{
	background: #e5352c
}
.dtgreen{
	background: #bcbd00
}
.dtgreen2{
	background: #9e8f00
}
.dtblue{
	background: #62b5cf
}
.dtpink{
	background: #e9607c
}
.dtturkis{
	background: #3baba1
}
.dtorange{
	background: #f18e00

}


.list-main-news dd{
	font-size: .9em
}
/*- List 'Top Seller' -*/
.top-seller{
	font-size: .9em
}
.top-seller h3{
	font-size: 1.2em;
	margin: 0
}
.top-seller dl{
	margin: 0 0 1em
}
.top-seller dt{
	margin: 0 0 .5em
}
.top-seller dd{
}
/*- List 'News' -*/
.list-news{
	margin: 0 0 1em
}
.list-news dt{
	color: #000000;
	font-size: .8em;
	margin: 0 0 .5em
}
.list-news dt strong{
	color: #ffffff;
	font-weight: normal;
	padding: 1px 3px;
	text-transform: uppercase
}
.list-news dd{
	border-bottom: 1px solid #b2b2b2;
	font: 1em intro_regular;
	margin: 0 0 1em;
	padding: 0 0 .8em
}
.list-news dd a{
	background: url(/images/ico-arrow.png) no-repeat right bottom;
	color: #000000;
	display: block
}
.list-news a:hover{
	color: #e5352c
}

.news-paging{
	font-size: .9em;
	font-weight: bold;
	height: 1.5em;
	text-transform: uppercase
}
.news-paging img{
	display: inline;
	margin: 0 5px -1px
}
/*- List 'Staff' -*/ 
.list-staff{
	height: 1%;
	margin: 0 0 1em
}
.list-staff h3{
	display: table-cell;
	display: block;
	height: auto !important;
	height: 60px;
	min-height: 60px;
	margin: 0
}
.list-staff li{
	display: inline-block;
	width: 183px;
	margin: 0 12px 22px 0;
     vertical-align: top;
}
.list-staff li strong{
	text-transform: uppercase;
	color: #000000;
	display: block
}
/*=== Styling Forms ===*/
/*- 'Register' Form -*/
.form-register{
	color: #6f6f6f;
	float: right;
	width: 410px
}
.form-register a{
	color: #6f6f6f;
	text-decoration: underline
}
.form-register a:hover{
	color: #e95e27
}
.form-register label{
	color: #6f6f6f;
	float: left;
	font-size: 11px;
	font-weight: bold;
	font-weight: bold;
	margin:0 0 0 0;
	width: 145px
}
.form-register input{
	background: #eae6e5;
	float: left;
	margin: 0 4px 5px 0;
	width: 110px
}
.form-register .btn-login{
	border: 0;
	margin: 1px 0 0;
	padding: 0;
	width: auto
}
.form-register ul{
	padding: 0 0 0 45px
}
.form-register li{
	float: left;
	font-size: 10px;
	margin: 0 4px 0 0;
	width: 118px
}
/*- 'Newsletter' Form -*/
.form-newsl{
	color: #6f6f6f;
	float: right;
	width: 180px
}
.form-newsl label{
	color: #6f6f6f;
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-weight: bold;
	padding: 0 0 .5em
}
.form-newsl input{
	background: #eae6e5;
	float: left;
	margin: 0 4px 5px 0;
	width: 120px
}
.form-newsl .btn-newsl{
	border: 0;
	margin: 1px 0 0;
	padding: 0;
	width: auto
}

.form-news-start input{
	background: #eae6e5;
	float: left;
	margin: 0 4px 5px 0;
	width: 209px;
}
.form-news-start .btn-newsl{
	border: 0;
	margin: 1px 0 0;
	padding: 0;
	width: auto
}
/*- Form 'Brand Search' -*/
.brand-search{
	background: #e6e4e3;
	padding: 15px 0 0 15px;
	font-size: 12px;
    width: 100%
}

.brand-search-buttonmobile{
  display:none
}

.brand-search-head{
	font-size: 10px;
	float: left;
	border-right: 1px solid #d3d3d3;
	padding: 5px 20px 5px 0;
	color: #000000;
	margin: -5px 0 0
}
.brand-search-head strong{
	font: 14px intro_regular;
	font-weight: normal;
	display: block;
	text-transform: uppercase
}
.brand-search .chk{
	margin: 4px 0 0 15px;
}
.brand-search .chk input{
	background: none;
	border: 0;
	float: left;
	height: 15px;
	margin: 0 5px 0 0;
	padding: 0;
	width: 15px
}
.brand-search .chk label{
	color: #424242;
	float: none;
	width: auto;
	font-weight: bold
}
.brand-search-btn{
	float: left;
	margin: -1px 0 0 8px
}
input.btn-search{
	width: auto;
	padding: 0;
	margin: 0;
	background: none
}
/* Brand Select Menu */
.brand-select{
	float: left;
	/*margin: 0 0 0 10px;*/
	position: relative;
	z-index: 100;
    cursor: pointer;
}
.brand-select a{
	color: #424242;
	display: block;
	height: 25px;
	line-height: 25px;
	background: url(/images/btn-select.png) #ffffff top right no-repeat;
	width: 130px;
	padding: 0 0 0 5px;
	font-weight: bold;
	border: 1px solid #dbdcdd
}
.brand-select.hoverable:hover a{
	box-shadow: 0 4px 4px #888888
}

.brand-select.inhoverable a{
	background: url(/images/btn-select-disabled.png) #ffffff top no-repeat;
    cursor: default;
}
.brand-select ul{
	clear: both;
	float: none;
	height: auto;
	left: -999em;
	margin: 0;
	position: absolute;
	top: 25px;
	padding: 10px 0 0
}
.brand-select.hoverable:hover ul{
	background: #ffffff;
	left: 0;
	border: 1px solid #dbdcdd;
	border-top: 0;
	box-shadow: 0 4px 4px #888888
}
.brand-select ul li{
	background: none;
	border: 0
}
.brand-select.hoverable:hover li a{
	box-shadow: none;
	border: 0;
	height: 23px;
	font: 12px/23px Arial, Helvetica, sans-serif;
	background: none;
	color: #424242;
	text-decoration: none;
	text-transform: none;
	text-shadow: none;
	padding: 0 0 0 15px;
	border-bottom: 1px solid #dbdcdd
}
.brand-select ul li:last-child a{
	border: 0
}
.brand-select.hoverable:hover li a:hover{
	color: #ffffff;
	background: #e5352c
}
/*=== Link Buttons ===*/
.btn-more-small a, a.btn-more-small{
	background: url(/images/ico-arrow.png) right no-repeat;
	color: #000000;
	padding: 0 12px 0 0;
	font-weight: bold;
	text-decoration: none
}
a.btn-more-small{
	padding: 0;
	padding: 0 3px;
	display: inline
}
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img{
	margin: 0 0 15px
}
/*=== Footer ===*/
#footer{
	border-top: 1px dashed #b2b2b2;
	border-bottom: 1px dashed #b2b2b2;
	color: #4c4c4c;
	height: 1%;
    width: 100%;
	padding: 15px 0 20px
}
#footer a{
	color: #4c4c4c;
	text-decoration: none
}
#footer a:hover{
	color: #e5352c
}
/*- Social Network Links -*/ 
.soclinks{
	float: left;
	width: 50px
}
.soclinks li{
	margin: 0 0 .5em
}
/*- Contact Info -*/
.contact-info{
	display: table;
	float: left;
	height: 1%
}
.contact-info h4{
	font-weight: normal;
}
.contact-info ul{
	padding: 0 0 1em
}
/*- Copyright Info -*/ 
.copyright{
	color: #b2b2b2;
	font-size: .9em;
	height: 1em
}
.copyright a{
	color: #b2b2b2
}
/*=== Misc. Helpers ===*/
/*- Clear Fix -*/ 
.clear{
	clear: both;
	height: 1px;
	overflow: hidden
}
.clearfix:before,
.clearfix:after{
	content: "";
	display: table
}
.clearfix:after{
	clear: both
}
/*- Rulers / Lines -*/
hr, .hl{
	border-top: 1px solid #cccccc;
	clear: both;
	height: 1px;
	margin: 0 0 1em;
	overflow: hidden
}
/*- Floats  -*/ 
.fl{
	float: left
}
.fr{
	float: right
}
/*- Alignment  -*/
.ac{
	text-align: center
}
.ar{
	text-align: right
}

/*- Zusätze  -*/
/*- Logos -*/
.logos{
    margin: 20px 0 20px 0;
	float: left;
    width: 100%
}
.logos img{
	float: left;
    padding-left:20px
}


/* KARTEN FORMULAR*/

.card-form label{
  min-width: 150px;
  float: left;
  margin-bottom: 20px;

}

.card-form .formeinzug label{
  min-width: 0px;
  float: none;
  margin-bottom: 0px;
}

.anrede{
    min-width: 150px;
    float: left;
}

.card-form fieldset{
  margin-top: 20px;
}

.card-form #agb{
  margin-right: 20px;
}

.iframeheadline{
  display: none
}


.loader {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.fragezeichen{
float: left;margin:5px 15px 0 -5px;box-sizing: content-box;"
}

.mobile-visible{
  display: none
}
.clearfix:after {
content:".";
display:block;
height:0;
font-size:0;
clear:both;
visibility:hidden;
}

.clearfix {display:inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */